Loading...
Searching...
No Matches
BALL::PairExpRDFIntegrator::Option Struct Reference

`#include <BALL/SOLVATION/pairExpRDFIntegrator.h>`

## Static Public Attributes

static const char * | VERBOSITY
static const char * | SAMPLES

## Detailed Description

Symbolic names for option keys. This struct contains a symbolic name for each recognized key in PairExpRDFIntegrator::options.

Definition at line 49 of file pairExpRDFIntegrator.h.

## Member Data Documentation

## SAMPLES

const char* BALL::PairExpRDFIntegrator::Option::SAMPLES

static

Number of sampling points for the numerical integration.

See also
  Default::SAMPLES

Parameters

  samples | integer

Definition at line 62 of file pairExpRDFIntegrator.h.

## VERBOSITY

const char* BALL::PairExpRDFIntegrator::Option::VERBOSITY

static

The verbosity level. Use integer values with this option.

See also
  Default::VERBOSITY

Parameters

  verbosity | integer

Definition at line 56 of file pairExpRDFIntegrator.h.